
body {
  font-family: system-ui;
  background: #a4c7b1;
  color: rgb(8, 8, 8);
  text-align: center;
}body{ margin:0%;margin-top: 0%;}
.main{background-color: #2F4F4F;width: 100%; height:600px;}
.left-section{width: 50%; display: flex; justify-content:flex-start;align-items: center; flex-direction: column; }
.right-section {width: 50%; display: flex;justify-content:flex-end;align-items: center;flex-direction: column;}
.xx{ background-color: #E7E9EB; width: 80%; height: 84%; display: flex; justify-content:flex-start; align-items:flex-start; flex-direction: column; padding: 0px 13px; box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);}

header{width:100%;height:auto; background-color: #e2c7d8;display: flex;}
.left{width: 50%;height: auto;display: flex;justify-content: flex-start;align-items: center;box-shadow:0px 5px 9px 3px honeydew;}
.right{width:50%;height:auto;display: flex;justify-content:flex-end;align-items: center; box-shadow:0px 5px 9px 3px honeydew;}
.meno{margin-left: 20px;cursor: pointer;font-size: 20px;}
.meno:hover{background-color: rgb(68, 116, 20);color: cornsilk;}
.html{font-weight: 900;font-size: 70px;margin-top:20px ;}
.rr{margin-right: 30px;border-radius: 20px; cursor: pointer;background-color: #e2c7d8 ; border: 0;outline: 0;font-size: 20px;}
.rr:hover{background-color: darkgreen;color: ghostwhite;}


.section-wh{background-color: white; width: 100%; min-height: 200px; margin-bottom: 21px; border-left: 4px solid #04AA6D; padding: 10px; box-sizing: border-box; font-size: 15px;}
h1{ font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;font-weight: 900;font: size 30px; ;}
p{font-size: 15px;margin: 0%;margin-bottom: 45px;text-align: center; }
.b1{ width:165px;height: 25px; background-color: rgb(25, 144, 51);color: rgb(245, 237, 237); justify-self:center;border-radius:23px ;cursor: pointer; }
.b1:hover{background-color: turquoise;color: black;}
.b2{ width: 165px;height: 25px; background-color: rgb(245, 237, 237);color: rgb(3, 3, 3);justify-self:center;border-radius: 23px;cursor: pointer;font-weight: bold; }
.b2:hover{background-color: cyan;color: black;}
.b3{background-color: #04AA6D; color: wheat; width: 185px; height: 40px; border-radius: 20px; font-size: 15px; border: 0px; font-weight: bold; cursor: pointer;}
.b3-hover{background-color: rgb(22, 90, 22);}

span{ color: black;text-align: left;}

.section-1 {
  display: flex;
  align-items: left;
  text-align: left;
 margin-bottom: 20pc;
}